﻿body {
	margin: 0px;
	background-position:center top; 
    	z-index:-100;
	background-repeat:no-repeat;
	background-image:url(/images/home/sub_background3.png);
background-color:#d5d5d5;
}

#containerold {
	width: 772px;
}

#container {
margin-left: auto;
margin-right: auto;
       z-index: -10;
	
}

.subpageContainer {
margin-left: auto;
margin-right: auto;
      width:1000px;
	

}

.subpageLogo {
      width: 305px;
      height: 84px;
      text-align: left; 
      position: relative;
      left: 4px;
       top: 4px;
      z-index: 1;
}

.header a {
	color: #ffffff;
	padding: 0px 4px 0px 0px;
}

.header {
	/*background-color: #A90056;*/
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 80%;
        font-weight: bold;
	color: #ffffff;
        padding: 2px;
	text-align: right;
	width: 995px;
	height: 86px;
	position: relative;
	left: 0px;
	top: -84px;
        background-color:#6a0932;
}

.soarrHeader a {
	color: #ffffff;
	padding: 0px 4px 0px 0px;
}

.soarrHeader {
	/*background-color: #A90056;*/
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 120%;
        font-weight: bold;
	color: #ffffff;
        padding: 2px;
	text-align: center;
	width: 1000px;
	height: 10px;
	position: relative;
	left: 0px;
	top: -30px;
}

.soarrSubHeader a {
	color: #ffffff;
	padding: 0px 4px 0px 0px;
}

.soarrSubHeader {
	/*background-color: #A90056;*/
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 80%;
        font-weight: bold;
	color: #ffffff;
        padding: 2px;
	text-align: center;
	width: 1000px;
	height: 10px;
	position: relative;
	left: 0px;
	top: -10px;
}



#subpagecontentNarrow {
	width: 772px;
        text-align: left;
}

.subpagecontent {
	width: 1000px;
        text-align: left;
z-index: 10;
background-color: #ffffff;
background-repeat:no-repeat;
	background-image:url(/images/home/sub_top_back.png);
}

.subpageHeight {
min-height:650px;
height: auto !important;
height:650px;
}

.pagePic {
	display: none;
}

.hideMe {
	display: none;
height: 0px;
}



.subLogo {
	display: none;
}

.crumbTrail {
	background-color: #ffffff;
	border: none;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 70%;
	padding: 4px;
}


.crumbTrail2 {
	background-color: #F5F3E6;
        color: #353535;
	border-right: 1px solid #CDCBBE;
        border-left: 1px solid #CDCBBE;
        border-bottom: 1px solid #CDCBBE;
	font-family: "Trebuchet MS", Verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	padding: 0px 0px 0px 5px; /*top right bottom left*/
        text-align: left;
}

.crumbTrail2 a {
        font-family: arial, helvetica, sans-serif;
	font-weight: bold;
        color: #000066;
	text-decoration: none;
}

.crumbTrail2 a:hover {
        color: #000066;
	text-decoration: underline;
}

.crumbTrail3 {
	background-color: #F5F3E6;
        color: #353535;
        border-right: 0px solid #CDCBBE;
        border-left: 1px solid #CDCBBE;
        border-bottom: 1px solid #CDCBBE;
	font-family: "Trebuchet MS", Verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	padding: 0px 0px 0px 5px; /*top right bottom left*/
        text-align: left;
        position: relative;
        top: 0px;
        height: 25px;
}

.crumbTrail3 a {
        font-family: arial, helvetica, sans-serif;
	font-weight: bold;
        color: #000066;
	text-decoration: none;
}

.crumbTrail3 a:hover {
        color: #000066;
	text-decoration: underline;
}

.crumbTrail4 {
	background-color: #F5F3E6;
        color: #353535;
        border-right: 1px solid #CDCBBE;
        border-left: 0px solid #CDCBBE;
        border-bottom: 1px solid #CDCBBE;
	font-family: "Trebuchet MS", Verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	padding: 0px 10px 0px 0px; /*top right bottom left*/
        text-align: right;
        height: 25px;
}

.crumbTrail4 a {
        font-family: arial, helvetica, sans-serif;
	font-weight: 500;
        color: #000066;
	text-decoration: none;
}

.crumbTrail4 a:hover {
        color: #000066;
	text-decoration: underline;
}


.pageLinks {
	background-color: #ffffff;
	border: none;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 80%;
	padding: 15px;
}

.pageLinks p {
	font-size: 100%;	
}

.pageItemBnarrow {
	background-color: #ffffff;
	border-left: 1px solid #CDCBBE;
	border-right: 1px solid #CDCBBE;
	width: 563px;
}

.pageItemB {
	background-color: #ffffff;
	/*border-left: 1px solid #CDCBBE;*/
	/*border-right: 1px solid #CDCBBE;*/
border-top: 1px solid #CDCBBE;
	width: 1000px;
        position: relative;
        top: -110px;
}

.pageItem {
	background-color: #ffffff;
	/*border-top: 1px solid #CDCBBE;*/
	/*border-bottom: 1px solid #CDCBBE;*/
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 80%;
	padding: 10px;
}

.pageItem p {
	font-size: 100%;
}

.IMEenglish {
	background-color: #fffff3;
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	/*padding: 15px;*/
        color: #006C52;
}

.IMEenglish a {
        color: #006C52;
}

p.pageItemHeader {
	font-weight: bold;
	color: #7A0040;
	font-size: 120%;
}

span.LargeBold {
	font-weight: bold;
	font-size: 130%;
}

span.LargeNotBold {
	font-size: 130%;
}

p.pageItemHeader1 {
	font-weight: bold;
	color: #7A0040;
	font-size: 100%;
}

p.entrepreneur1 {
        background-color: #CAEAE1;
	font-weight: bold;
	color: #7A0040;
	font-size: 100%;
        border-bottom: 1px solid #CDCBBE;
	padding: 15px;
}

p.entrepreneur2 {
        background-color: #F7F3E7;
	font-weight: bold;
	color: #7A0040;
	font-size: 100%;
        border-bottom: 1px solid #CDCBBE;
	padding: 15px;
}


.careersHeader1 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #1061ca;
	font-size: 150%;
}

.careersHeader2 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #1061ca;
	font-size: 120%;
}

.careersHeader3 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #1061ca;
	font-size: 100%;
}


.careerplanlinks{
	position:absolute;
	left:280px;
	top:650px;
	z-index:300;
}

h1, .pageHeader{	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #006C52;
	font-size: 160%;}

p.pageHeader {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #006C52;
	font-size: 160%;
}

.tabledContent {
        font-family: arial, helvetica, sans-serif;
	font-size: 95%;
}

.tabledItem {
        font-family: arial, helvetica, sans-serif;
	font-size: 95%;
}

.alternateRow {
	background-color: #EBEBEB;
}

.rowHeader td {
	border-bottom: 1px solid black;
}

.caption{
font-size: 80%;
font-style: italic;
}

.captionSmall{
font-size: 60%;
font-style: italic;
}

/* nav related */
.c {
	cursor: hand;
}
.e {
	padding: 0px;
}
.mark {
	cursor: hand;
	color: red;
	font-family: courier;
	font-weight: bold;
	text-decoration: none;
}
.text {
	color: #990000;
}
.c, .e, .text {
	font-family: arial, helvetica, san-serif;
	font-size: 100%;
}

.printerModeP {
	font-size: 90%;
	margin: 10px;
}

.entrepreneur1
{
  font-size: 120%;
  background-color: #A90056;
  font-weight: bold;
  color: #ffffff;
}

.entrepreneur2
{
  background-color: #A90056;
  font-weight: bold;
  color: #ffffff;
}


.comhdhail1
{
  font-size: 120%;
   
  /*font-weight: bold;*/
  /*color: #ffffff;*/
  border: 1px solid #CDCBBE;
  padding: 10px 25px;
  align: center;
}

.comhdhail1 a
{
  font-size: 120%;
  font-weight: bold;
  color: #006C52;

}


.comhdhail2
{
  font-size: 120%;
   background-color: #007F65;
  font-weight: bold;
  color: #ffffff;
  border: 1px solid #CDCBBE;
  padding: 10px 25px;
  align: center;
}

.comhdhail2 a
{
  font-size: 120%;
  font-weight: bold;
  color: #ffffff;
 
}

.comhdhailPageItem {
	background-color: #ffffff;
	/*border-top: 1px solid #CDCBBE;*/
	/*border-bottom: 1px solid #CDCBBE;*/
	font-family: "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 100%;
	padding: 25px 25px 25px 25px;
}

.comhdhailABackground{
	background-position:center top;
    z-index:-100;
	background-repeat:no-repeat;
	background-image:url(/images/gaeilge/comhdhailAbackground.gif);
	margin: 0px; 
	padding: 0px;
        height: 1265px;
	/*background-size:cover;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;*/
}

.comhdhailBBackground{
	background-position:center top;
    z-index:-100;
	background-repeat:no-repeat;
	background-image:url(/images/gaeilge/comhdhaillargebackground.gif);
	margin: 0px; 
	padding: 0px;
          height: 1265px;
	/*background-size:cover;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;*/
}



.comhdhailAcontent{
align: center;
position: relative;
top: 400px;
}

.comhdhailBcontent{
align: center;
position: relative;
top: 250px;
}


.informationContainer {
	position:relative;
	left:0px;
	top:0px;
	width:550px;
	height:800px;
   font-family:  Verdana, Geneva, sans-serif;
   /*font-size: 14px;*/
   /*font-weight:500;*/
   color:#fff;
   text-align:center;
 margin-left: auto ;
  margin-right: auto ;
  background-repeat:no-repeat;
  background-image:url(/images/home/information_bar.png);
}



.informationText {
position:relative;
	left:0px;
	top:20px;
   font-size: 20px;
   font-weight:500;
   color:#fff;
   text-align:center;
  margin-left: auto ;
  margin-right: auto ;
}

.informationText a{
	color:#fff;
 	text-decoration:none;
}

.informationText a:hover{
   color:#CCC;
    background-color:#B01156;
}
 
.informationText img{
 border-style: none;
}

.informationText ul{
	margin-top: 5px;
	margin-left: 65px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 0px; 
	line-height: 150%;
 text-align:left;
font-size: 15px;

}


.big_event_headline{
	font-size:18px;
	text-align:center;
	/*font-style:oblique;*/
	font-weight:500;
	font-family:Arial, Helvetica, sans-serif;
        color:#FFF;
	position:relative;
	top:50px;
	left:0px;
	width:550px;
	height:100px;
	vertical-align:center;
}

.newscontainer {
   width:600px;
   height: 200px;
   padding-left: 0px;
   position:relative;
   top:50px;
   left:0px;
text-align:center;
font-size:16px;
}


.newslist {
text-align:center;
width:400px;
}

.newslist li{
   padding-left: 0px;
text-align:left;
line-height: 300%;
}

.newslist a{
	color:#fff;
 	text-decoration:none;
}

.newstable {
   left:0px;
   vertical-align:top;
   padding-left:0px;
   padding-right:0px;
}

.newstext {
   font-family:Verdana, Geneva, sans-serif;
   /*font-size:10px;*/
   text-align:left;
   padding-left:0px;
   padding-right:0px;
   padding-top:10px;
   padding-bottom:0px;
   height:16px;
}

.newstext a{
	color:#fff;
 	text-decoration:none;
}

.newstext a:hover{
    color:#CCC;
    background-color:#B01156;
}
 
 .newstext img{
 	border:none;
 }


.newsheader {
   font-family:  Arial, Helvetica, sans-serif;
   color:#FFF;
   vertical-align:text-bottom;
   text-align:center;
line-height: 300%;
}

.newsheader a{
 	text-decoration:none;
   font-size:20px;
color:#FFF;
}

.big_event_headline a{
	text-decoration:none;
color:#FFFF7F;
   }

.big_event_headline img{
 border-style: none;
}

.cvHeader {
   font-family:  Arial, Helvetica, sans-serif;
font-size:16px;
width:710px;
	font-weight:600;
}

.cvHeader li{
   padding-left: 0px;
width:710px;
text-align:left;
}

.cvHeader a{
 	text-decoration:none;
}

.cvBody {
   font-family:  Arial, Helvetica, sans-serif;
font-size:16px;
width:710px;
}

.cvBody li{
font-family:  Arial, Helvetica, sans-serif;
   padding-left: 0px;
width:710px;
text-align:left;
}

.cvBody a{
 	text-decoration:none;
}

.EasterSchool1 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: white;
	font-size: 155%;
padding: 10px;
border: 1px solid white;
}

.EasterSchool2 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: white;
	font-size: 100%;
padding: 10px;
border: 1px solid white;
}

.EasterSchool3 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	background-color:#00B0F0;
	font-size: 100%;
padding: 10px;
}

.EasterSchool4 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	background-color:#92D050;
	font-size: 100%;
padding: 10px;
}

.EasterSchool5 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	background-color:white;
	font-size: 100%;
padding: 10px;
}
